
/* Class = "NSButton"; ibExternalAccessibilityDescription = "next month"; ObjectID = "0PR-Dk-S0v"; */
"0PR-Dk-S0v.ibExternalAccessibilityDescription" = "siguiente mes";

/* Class = "FBMiniWindow"; title = "Fantastical 2"; ObjectID = "3oN-iD-xyp"; */
"3oN-iD-xyp.title" = "Fantastical 2";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "ADC-Es-tsl"; */
"ADC-Es-tsl.title" = "Preferencias…";

/* Class = "NSMenuItem"; title = "Quit Fantastical"; ObjectID = "Ei2-8u-uaj"; */
"Ei2-8u-uaj.title" = "Salir de Fantastical";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "H8r-QJ-97e"; */
"H8r-QJ-97e.title" = "Ir a la fecha…";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search"; ObjectID = "I3w-Oh-mKS"; */
"I3w-Oh-mKS.ibExternalAccessibilityDescription" = "buscar";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "L3O-0G-UKz"; */
"L3O-0G-UKz.ibExternalAccessibilityDescription" = "grupo de calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "L3O-0G-UKz"; */
"L3O-0G-UKz.ibExternalAccessibilityHelp" = "seleccionar el grupo de calendario activo";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "LCM-lI-6gl"; */
"LCM-lI-6gl.title" = "Eliminar elemento";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show reminders list"; ObjectID = "M12-qN-O0p"; */
"M12-qN-O0p.ibExternalAccessibilityDescription" = "mostrar lista de recordatorios";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "SDo-ra-Hha"; */
"SDo-ra-Hha.title" = "Separar Mini Ventana";

/* Class = "FBCalendarWindow"; title = "Fantastical 2"; ObjectID = "SdE-P9-U25"; */
"SdE-P9-U25.title" = "Fantastical 2";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "Yv0-Cv-WnF"; */
"Yv0-Cv-WnF.title" = "Mostrar la Ventana de Calendario Completo";

/* Class = "IBNSViewController"; title = "Calendar"; ObjectID = "Zwf-nC-w7m"; */
"Zwf-nC-w7m.title" = "Calendario";

/* Class = "NSMenuItem"; title = "About Fantastical"; ObjectID = "aZT-AK-8xo"; */
"aZT-AK-8xo.title" = "Sobre Fantastical";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous month"; ObjectID = "b0E-oG-MEH"; */
"b0E-oG-MEH.ibExternalAccessibilityDescription" = "anterior mes";

/* Class = "IBNSViewController"; title = "Week"; ObjectID = "e57-gH-PRG"; */
"e57-gH-PRG.title" = "Semana";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "eJC-2B-BgL"; */
"eJC-2B-BgL.title" = "Mantener Mini Ventana en el Frente";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "et8-0c-Am2"; */
"et8-0c-Am2.title" = "Refrescar Todo";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "fmm-tE-c2I"; */
"fmm-tE-c2I.title" = "Ayuda de Fantastical";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "input text"; ObjectID = "ia9-BK-aDc"; */
"ia9-BK-aDc.ibExternalAccessibilityDescription" = "introducir texto";

/* Class = "IBNSViewController"; title = "Day"; ObjectID = "oEH-7W-Ne7"; */
"oEH-7W-Ne7.title" = "Día";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "x4V-T3-Vnt"; */
"x4V-T3-Vnt.title" = "Ir a Hoy";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "input text"; ObjectID = "y2e-hN-hQ5"; */
"y2e-hN-hQ5.ibExternalAccessibilityDescription" = "introducir texto";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "Afh-wA-If9"; */
"Afh-wA-If9.ibExternalAccessibilityDescription" = "opciones";
